<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateNotificationDeliveredListsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: notification_delivered_lists
         */
        Schema::create('notification_delivered_lists', function ($table) {
            $table->increments('id');
            $table->integer('notification_id')->nullable();
            $table->integer('client_id')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('notification_delivered_lists');
    }
}
