<?php

namespace Locations\NotificationSchedule;

use DB;
use Illuminate\Database\Seeder;

class NotificationDeliveredListTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('notification_delivered_lists')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'notification_schedule.notification_delivered_list.view',
                'name'      => 'View NotificationDeliveredList',
            ],
            [
                'slug'      => 'notification_schedule.notification_delivered_list.create',
                'name'      => 'Create NotificationDeliveredList',
            ],
            [
                'slug'      => 'notification_schedule.notification_delivered_list.edit',
                'name'      => 'Update NotificationDeliveredList',
            ],
            [
                'slug'      => 'notification_schedule.notification_delivered_list.delete',
                'name'      => 'Delete NotificationDeliveredList',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/notification_schedule/notification_delivered_list',
                'name'        => 'NotificationDeliveredList',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/notification_schedule/notification_delivered_list',
                'name'        => 'NotificationDeliveredList',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'notification_delivered_list',
                'name'        => 'NotificationDeliveredList',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'NotificationSchedule',
                'module'    => 'NotificationDeliveredList',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'notification_schedule.notification_delivered_list.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
