            @include('notification_schedule::public.notification_schedule.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('notification_schedule::public.notification_schedule.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($notification_schedules as $notification_schedule)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('notification_schedules')}}/{{@$notification_schedule['slug']}}">
                                            <img src="{{url($notification_schedule->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('notification_schedule')}}/{{$notification_schedule['slug']}}">{{str_limit($notification_schedule['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$notification_schedule->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($notification_schedule['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$notification_schedule->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $notification_schedules->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 