<?php

namespace Locations\NotificationSchedule\Repositories\Eloquent;

use Locations\NotificationSchedule\Interfaces\NotificationDeliveredListRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class NotificationDeliveredListRepository extends BaseRepository implements NotificationDeliveredListRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('locations.notification_schedule.notification_delivered_list.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('locations.notification_schedule.notification_delivered_list.model.model');
    }
}
