<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for notification_delivered_list in notification_schedule package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  notification_delivered_list module in notification_schedule package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'NotificationDeliveredList',
    'names'         => 'NotificationDeliveredLists',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'NotificationDeliveredLists',
        'sub'   => 'NotificationDeliveredLists',
        'list'  => 'List of notification_delivered_lists',
        'edit'  => 'Edit notification_delivered_list',
        'create'    => 'Create new notification_delivered_list'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'notification_id'            => 'Please enter notification id',
        'client_id'                  => 'Please enter client id',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'notification_id'            => 'Notification id',
        'client_id'                  => 'Client id',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'notification_id'            => ['name' => 'Notification id', 'data-column' => 1, 'checked'],
        'client_id'                  => ['name' => 'Client id', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'NotificationDeliveredLists',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
