<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for notification_schedule in notification_schedule package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  notification_schedule module in notification_schedule package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'NotificationSchedule',
    'names'         => 'NotificationSchedules',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'NotificationSchedules',
        'sub'   => 'NotificationSchedules',
        'list'  => 'List of notification_schedules',
        'edit'  => 'Edit notification_schedule',
        'create'    => 'Create new notification_schedule'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'location_id'                => 'Please select location id',
        'start_date'                 => 'Please select start date',
        'end_date'                   => 'Please enter end date',
        'status'                     => 'Please enter status',
        'description'                => 'Please enter description',
        'image'                      => 'Please enter image',
        'slug'                       => 'Please enter slug',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'location_id'                => 'Location id',
        'start_date'                 => 'Start date',
        'end_date'                   => 'End date',
        'status'                     => 'Status',
        'description'                => 'Description',
        'image'                      => 'Image',
        'slug'                       => 'Slug',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'location_id'                => ['name' => 'Location id', 'data-column' => 2, 'checked'],
        'start_date'                 => ['name' => 'Start date', 'data-column' => 3, 'checked'],
        'end_date'                   => ['name' => 'End date', 'data-column' => 4, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 5, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'NotificationSchedules',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
