@extends('resource.show')

@php
$links['back'] = guard_url('notification_schedule/notification_delivered_list');
$links['edit'] = guard_url('notification_schedule/notification_delivered_list') . '/' . $notification_delivered_list->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('notification_schedule::notification_delivered_list.title.main') !!}
@stop

@section('sub.title') 
{!! __('notification_schedule::notification_delivered_list.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$notification_schedule/notification_delivered_list')!!}">{!! __('notification_schedule::notification_delivered_list.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$notification_schedule/notification_delivered_list')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('notification_schedule::notification_delivered_list.partial.show', ['mode' => 'show'])
@stop
