@extends('resource.index')
@php
$links['create'] = guard_url('notification_schedule/notification_schedule/create');
$links['search'] = guard_url('notification_schedule/notification_schedule');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('notification_schedule::notification_schedule.title.main') !!}
@stop

@section('sub.title') 
{!! __('notification_schedule::notification_schedule.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('notification_schedule/notification_schedule')!!}">{!! __('notification_schedule::notification_schedule.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('notification_schedule::notification_schedule.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$notification_schedules->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
