            @include('notification_schedule::notification_schedule.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('notification_schedule::notification_schedule.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($notification_schedule->defaultImage('images' , 'xl'))!!}" alt="{{$notification_schedule->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('notification_schedule::notification_schedule.label.id') !!}
                </label><br />
                    {!! $notification_schedule['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('notification_schedule::notification_schedule.label.name') !!}
                </label><br />
                    {!! $notification_schedule['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="location_id">
                    {!! trans('notification_schedule::notification_schedule.label.location_id') !!}
                </label><br />
                    {!! $notification_schedule['location_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="start_date">
                    {!! trans('notification_schedule::notification_schedule.label.start_date') !!}
                </label><br />
                    {!! $notification_schedule['start_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="end_date">
                    {!! trans('notification_schedule::notification_schedule.label.end_date') !!}
                </label><br />
                    {!! $notification_schedule['end_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('notification_schedule::notification_schedule.label.status') !!}
                </label><br />
                    {!! $notification_schedule['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('notification_schedule::notification_schedule.label.description') !!}
                </label><br />
                    {!! $notification_schedule['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('notification_schedule::notification_schedule.label.image') !!}
                </label><br />
                    {!! $notification_schedule['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('notification_schedule::notification_schedule.label.slug') !!}
                </label><br />
                    {!! $notification_schedule['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('notification_schedule::notification_schedule.label.user_id') !!}
                </label><br />
                    {!! $notification_schedule['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('notification_schedule::notification_schedule.label.user_type') !!}
                </label><br />
                    {!! $notification_schedule['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('notification_schedule::notification_schedule.label.created_at') !!}
                </label><br />
                    {!! $notification_schedule['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('notification_schedule::notification_schedule.label.updated_at') !!}
                </label><br />
                    {!! $notification_schedule['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('notification_schedule::notification_schedule.label.deleted_at') !!}
                </label><br />
                    {!! $notification_schedule['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('notification_schedule::notification_schedule.label.name'))
                       -> placeholder(trans('notification_schedule::notification_schedule.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='location_id' class='control-label'>{!!trans('notification_schedule::notification_schedule.label.location_id')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('location_id')
                        -> placeholder(trans('notification_schedule::notification_schedule.placeholder.location_id'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='start_date' class='control-label'>{!!trans('notification_schedule::notification_schedule.label.start_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('start_date')
                        -> placeholder(trans('notification_schedule::notification_schedule.placeholder.start_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('end_date')
                       -> label(trans('notification_schedule::notification_schedule.label.end_date'))
                       -> placeholder(trans('notification_schedule::notification_schedule.placeholder.end_date'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('notification_schedule::notification_schedule.label.description'))
                       -> placeholder(trans('notification_schedule::notification_schedule.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('image')
                       -> label(trans('notification_schedule::notification_schedule.label.image'))
                       -> placeholder(trans('notification_schedule::notification_schedule.placeholder.image'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



